Security Scan detects wrong version

  • Nextcloud version (eg, 20.0.5): 20.0.4
  • Operating system and version (eg, Ubuntu 20.04): Debian 10
  • Apache or nginx version (eg, Apache 2.4.25): nginx
  • PHP version (eg, 7.4): 7.3

The issue you are facing:

The network security scan tells me I’m running 15.0.0.10

Is this the first time you’ve seen this error? (Y/N): Y

Steps to replicate it:

  1. visit network security scan
  2. put in my site’s url

The scanner caches results. Click the little “re-scan now” button:

image

@simonspa oh yeah! In grey it said 2019!

Why it wants to keep a cache value for 2+ years I’m quite unsure about. Does not seem valuable and if anything it seems a liability.

Anyway, thanks for clarifying :slight_smile:

There is an issue on GitHub about this topic:

Best you give there a thumbs up :slight_smile:

Thanks, I commented there.

1 Like